/*:
 * @target MZ
 * @plugindesc メッセージなどのフォントの縁取りを無効化します。
 * @author ChatGPT
 */

(() => {
  const _Window_Base_resetFontSettings = Window_Base.prototype.resetFontSettings;
  Window_Base.prototype.resetFontSettings = function() {
    _Window_Base_resetFontSettings.call(this);
    this.contents.outlineWidth = 0; // 黒縁の太さをゼロに
    this.contents.outlineColor = 'rgba(0,0,0,0)'; // 黒縁の色を透明に
  };
})();
